Max Rafiandy
  • Member for 5 years, 3 months
  • Last seen more than 5 years ago
4 answers
1 votes
2k views
Kernel version in Loki (0.4)? Support for Atheros WiFi hardware
1 votes

As bigbang mention above that elementary OS is based on LTS Ubuntu, so your card should work. Alternatively, you can compile the kernel 4.4 from source yourself. Use menuconfig for simple ...

View answer